import 'package:flutter/services.dart';

import 'guru_navigator_platform_interface.dart';

class GuruNavigator {
  static void init(Future<dynamic> Function(MethodCall call) handler) {
    GuruNavigatorPlatform.instance.init(handler);
  }
}
